@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	
	.container { width:1130px;}
	.container_big {width:1190px;}
	.container_extended { width:100%; padding-left:55px; padding-right:55px;}
	.container_small { padding-left:205px; padding-right:205px;}
	.home_slider { height:574px;}
	.home_slider ul.slides > li { height:574px;}
	
	
	.feature_single_block .img_wrapper { height:250px;}
	
	.single_cat_block .content_contain { min-height:300px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.banner_text { padding-top:90px;}
	.home_slider { height:400px;}
	.home_slider ul.slides > li { height:400px;}
    .hdr_phone,.tag_description { padding-top: 0;}
	.single_cat_block .content_contain { min-height:330px;}
	.menu .nav.navbar-nav li a { font-size:12px;}
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	
    .hdr_phone a { font-size: 20px;}
    .hdr_phone p { font-size: 16px;}
    .hdr_phone,.tag_description { padding-top: 0;}
    .single_cat_block .content_contain { min-height:330px;}

	
}

@media only screen
and (min-width : 993px) {
	.menu .nav.navbar-nav { float:left;}
    .menu nav.navbar .navbar-collapse { padding:0; text-align:center; height:48px !important;}
    .menu nav.navbar .navbar-collapse .navbar-nav { display:inline-block; float:none;}
    .menu .nav.navbar-nav > li > a { border-right:1px solid #a6cb75;}
	.menu .nav.navbar-nav > li:first-child > a { padding-left:0;}

	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	

	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
    h1{ font-size:36px;}
	.menu .navbar { min-height:0;}
	.responsive_menu_button .navbar-toggle { border:1px solid #000000; margin-right:0;}
	.responsive_menu_button .navbar-toggle .icon-bar { background-color:#000000;}
	.menu .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static;}
	.menu .nav.navbar-nav { width:100%;}
	.menu .nav.navbar-nav li { float:left; width:100%;}
    
	.banner_text { padding-top:90px;}
	.home_slider { height:400px;}
	.home_slider ul.slides > li { height:400px;}

	
}

@media only screen
and (max-width : 768px) {
	.logo { text-align:center;}
	header .header_contact .col-xs-12 { text-align:center;}
    .tag_description { width:300px; max-width:100%; display: inline-block; float: none;}
    header .header_contact .col-xs-12.text-right .hdr_phone { display: inline-block; text-align: center;}
    
    .enquiry_section ul li { width:100%; margin-bottom: 10px;}
    .enquiry_section input[type="submit"] { width:240px;}
    .about_us_section .content_area h2 { font-size: 20px; line-height: 26px;}

	.metaslider { margin-top:52px;}

	
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
    

}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.slider ul.slides > li { height:400px;}
	
	

    

	
	
	
	
	
}